Subject: Re: 24.3.50; info docs now contain single straight quotes instead of `'
From: Paul Eggert <[email-masked]>
To: [email-masked]
Date: Sun, 29 Dec 2013 19:23:32 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Apparently the problem is that some of Emacs's .texi files
contain @documentencoding directives and generate curly quotes,
while others don't and generate straight quotes.  It's better to
be consistent, and curly quotes seem more useful, so I installed
a patch to do that as trunk bzr 115807.  I assume this fixes the
bug and so am closing this bug report; if it's not fixed please
let me know.